<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Mon site</title>
    <link rel="stylesheet" href="style.css">
    <script src="main.js" defer></script>
  </head>
  <body>

    <div id="main">

      <button id="un_bouton">
        Clique ici
      </button>
      <div id="div1">
        DIV1
      </div>
      <a href="https://www.erg.be" id="lien">lien</a>
    </div>

    
  </body>
</html>